Comments

48 Comments

This update has been unpushed.

Thanks. I'll apply your patches to the next iteration of this package.

This update has been unpushed.

Are you trying to say gui/coretool/gpsbabel_*.qm should be installed to /usr/share/qt5/translations/ as part of the gpsbabel-package?

This update has been unpushed.

This update has been unpushed.

@ueno: Then fix this, RSN and do not continue to ignore the FPG.

I haven't checked, but I believe this update will propagate this regression https://bugzilla.redhat.com/show_bug.cgi?id=1507938 to fc25.

Works for me.

BZ#1506505 lightdm-gtk lost shutdown button
karma

Fixes k3d fc27 FTBFS, caused by c++11/c++14 incompatibilities having been introduced in 2.54.

Like all kernels >= 4.10 this kernel exhibits #1482561 on one of my PIII w/ RTL8139 NIC.

karma

Seems to fix a segfault from lvmetad, I have been experiencing on fedora-26-i386 (c.f. https://bugzilla.redhat.com/show_bug.cgi?id=1436096#c19).

Fixes the disaster effects rpcbind-0.2.4-5.rc1.fc25 had introduced for me.

BZ#1450765 When starting ypbind, rpcbind crashes.

Broken deps: # dnf update --best --allowerasing kpartx device-mapper-multipath device-mapper-multipath-libs ... Error: nothing provides device-mapper >= 7:1.02.96 needed by device-mapper-multipath-0.4.9-86.fc26.i686

Running rt's testsuite (Which heavily utilizes perl-CHI) doen't raise any new issue. I therefore am leaning towards considering this issue to be a problem with perl-CHI's testsuite and not to be a general problem with perl-CHI.

+1'ing to neutralize my previous vote

This update is incompatible to perl-CHI or at least its testsuite. c.f. #1435166

Unless the situation is clarified, I consider this update to be inappropriate for released fedoras.

This update is incompatible to perl-CHI or at least its testsuite. c.f. #1435166